@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
	color: #CCC;
}



p,li {
	font-size:12px
}


/* header */

.header {
	margin-top: 10px;
}

.footer {
	padding-bottom: 100px;
	height: 100px;
}

.logo {
	margin-bottom: -40px;
	z-index: 300;
	position: relative;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	margin-top: 25px;
	}
	

.catch {
	padding-top: 30px;
	color: #007dc3;
	font-size: 34px;
	line-height: 100%;
	font-family: "Helvetica", Arial, sans-serif;
	font-weight: normal;
}

.catch span.thin-catch {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: lighter;	
}


.catch2ndline {
	font-size: 14px;
	line-height: 20px;
	padding-top: 0px;
}

.top-ad {
	margin-top: 35px;
	margin-bottom: 35px;
}


/* Navigation */

#navigation {
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
	z-index: 300;
}


#navigation ul {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	text-align: center;
	z-index: 1000px;
	background-color: #333333;
}

#navigation li {
	margin: 0;
	padding: 0;
	position: relative;
	display: inline-block;
}

#navigation a {
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	padding: 0 13px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: lighter;
}
#navigation .dropdown:after {
    content: ' ▶';
}
#navigation .dropdown:hover:after{
	content:'\25bc'
}
#navigation li:hover a {
    color: #fff;
}
#navigation li.selected a {
    color: #000;
}

span.blue {
	color: #007dc3;
	font-size: 14px;
	letter-spacing: 1px;
}

#navigation li.blue:hover a, #navigation li.blue.selected a  {
    background-color: #007dc3;
}
#navigation li.pink:hover a, #navigation li.pink.selected a {
    background-color: #e73e97;
}
#navigation li.pale:hover a, #navigation li.pale.selected a {
    background-color: #00bce4;
}
#navigation li.lime:hover a, #navigation li.lime.selected a {
    background-color: #c1d72e;
}
#navigation li.red:hover a, #navigation li.red.selected a {
    background-color: #e9193a;
}
#navigation li.yellow:hover a, #navigation li.yellow.selected a {
    background-color: #fecd08;
}
#navigation li.purple:hover a, #navigation li.purple.selected a {
    background-color: #5a4099;
}
#navigation li.orange:hover a, #navigation li.orange.selected a {
    background-color: #f89829;
}
.social-face {
	color:#007dc3;
}

#navigation li ul {
	float: left;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 35px;
	visibility: hidden;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	z-index: 300;
	width: 100%;
	height: 10px;
	background-color: #333333;
}

#navigation li:hover ul {
	opacity: 1;
	top: 30px;
	visibility: visible;
	width: 270px;
	margin-left: 0px;
	height: auto;
	line-height: 30px;

}
#navigation li ul li {
	float: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background:none;
}


#navigation ul.cf li.pink:hover ul.cf li a {
	color: #fff;
	text-align: left;
	margin: 0px;
	background-color: #333333;
	font-size: 12px;

}
	
#navigation ul.cf li.pink:hover ul.cf li a:hover {
	color: #fff;
	background-color: #E73E97;
}




/* Clearfix */

.cf:after, .cf:before {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}​

/* general */

p.center {
	text-align: center;	
}

a {
	color: #007dc3;
}


a:hover, a i:hover, a h5:hover  {
	color: #666666;
}

/* headings */

h1, h2, h3, h4, h5, h6,  h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #f2f2f2;
	font-family: 'Anton', sans-serif;
	font-size: 22px;
	font-weight: lighter;
	letter-spacing: 1px;
}


h1 {
	font-size: 30px;
	margin-bottom: 20px;
	padding-bottom: 0px;
	line-height:120%;
	color: #007dc3;
	padding-top: 40px;
	padding-right: 0px;
	padding-left: 0px;
}

h3 {
	font-size: 16px;
}

.side-holder {
}

.side-holder a h5  {
	color: #007dc3;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: normal;
	height: 30px;
	vertical-align: middle;
}

.side-holder a:hover h5  {
	color: #666666;
	
}



/* footer-nav */




.footer-nav {
  display: flex;
  justify-content: center;
  margin:10px 0 20px;
}
.footer-nav ul {
    display: flex;
	list-style:none;
	margin:0;
	padding:0;
}
.footer-nav ul li {
    padding: 0 10px;
	border-right:1px solid #fff;
	
}
.footer-nav ul li:last-child {
	border-right:none;
}



/* Web-apps */

p.home-list {
	font-size: 16px;	
}

p.home-list span {
	color: #007dc3;
	font-size: 16px;	

}

.the-theatre-list .theatre-screening-list {
	width: 100%;
	margin-bottom: 10px;
}

.audition-list {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00bce4;
}

.the-theatre-list .theatre-screening-list img {
	float: left;
	width: 30%;
	margin-right: 3%;
	margin-top: 10px;
	margin-bottom: 20px;
}

.sort-list {
	list-style-type: none;	
}

.more-holder {
	margin-bottom: 10px;
	margin-top: -10px;
}


.the-theatre-list .theatre-screening-list h3 {
	padding-top:20px
}

.list-img {
	margin-bottom: 20px;
}


/* Web-apps */


.main-list-img {
	padding-bottom: 20px;	
}


.side {
	margin-top: 10px;	
}


.detail-screenings img {
	margin-bottom: 10px;	
}

.lot-of-ads {
	padding-top: 20px;	

}



i.notify-on {
	display:none;
}


 i.fa {
	padding-right: 10px;
}
.go-back {
	font-size: 12px;
}

li.audition-list .large-4 img {
	margin-top: 20px;	
}

.theatre-logo-list img {
	margin-bottom: 20px;	
}

.subscribe {
	float:right;
	color: #007dc3;
	width: 100%;
	text-align: right;
}
.indicates-required {
	padding-top: 20px;	
}


.audition-list .info-heading {
    color: #00bce4;
}


ul.Accommodation li.Accommodation,
ul.Major li.Major,
ul.Media li.Media {
	display:block; 
}

ul.Accommodation li.Media,
ul.Accommodation li.Major,
ul.Media li.Accommodation,
ul.Media li.Major,
ul.Major li.Accommodation,
ul.Major li.Media {
		display:none;
}

.slide-holder ul ul.pagination {
	display:none;
}

ul.gallery-holder {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}

ul.gallery-holder li {
	
}


@media only screen and (max-width: 1024px) {

.logo {
	width:18%;
	margin-top: 10px;

}
	
.catch {
	width:30%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
}

.catch span.thin-catch {
	
}

.top-ad {
	width:48%;
		margin-top: 35px;
	margin-bottom: 35px;

}

.slide-holder {
    width: 75%;
}

.side-holder {
    width: 25%;
}
.newsletter-sign-up .large-2 {
	width: 25%;
}
.newsletter-sign-up .large-10 {
	width: 75%;
	margin-top: 5px;
}
.newsletter-sign-up h5 {
	font-size: 16px;
}

.theatre-hold-left {
	width:40%
}

.theatre-hold-right {
		width:60%

}

.side-holder a h5  {
	font-size: 12px;	
}


}

@media only screen and (max-width: 960px) {

#navigation a {
	padding: 0 10px;
	letter-spacing: 1px;
}

}


@media only screen and (max-width: 900px) {

#navigation a {
	padding: 0 5px;
	letter-spacing: none;
}

}

@media only screen and (max-width: 830px) {

.catch {
	padding-top: 10px;
}

.catch2ndline {
	font-size: 12px;
	line-height: 20px;
}

.newsletter-sign-up {
	text-align: center;
}


h5 i.fa {
	display:none;
}

i.notify-on {
	display:block;
}

}





@media only screen and (min-width: 767px) {

.top-bar {
	display:none;
}
/* social */

.social {
	position: relative;
}

ul.social-holder {
	position:absolute;
	z-index: 200;
	top:5px;
	right: 0;
	width: 80px;
	list-style-type: none;
}

ul.social-holder  li{
	float:left;
	list-style-type: none;
}

}

@media only screen and (max-width: 767px) {
	
.top-bar {
	display:block;
	background-color: #007dc3;
	display:block;
}

.top-bar-section ul li:hover > a {
    background: #007dc3;
    color: white; }

.top-bar-section ul li.blue:hover a {
    background-color: #007dc3;
}
.top-bar-section ul li.pink:hover a  {
    background-color: #e73e97;
}
.top-bar-section ul li.pale:hover a  {
    background-color: #00bce4;
}
.top-bar-section ul li.lime:hover a  {
    background-color: #c1d72e;
}
.top-bar-section ul li.red:hover a  {
    background-color: #e9193a;
}
.top-bar-section ul li.yellow:hover a  {
    background-color: #fecd08;
}
.top-bar-section ul li.purple:hover a  {
    background-color: #5a4099;
}
.top-bar-section ul li.orange:hover a {
    background-color: #f89829;
}

.top-bar-section ul li.pink:hover ul li a  {
    background-color: #333;
}

.top-bar-section ul li.pink:hover ul li a:hover  {
    background-color: #e73e97;
}





.social-holder1 {
	position: relative;
	z-index: 200;
}
.social-holder2 {
	display:none;
}
.social-face {
}

#navigation, .side-ad-holder {
	display:none;
}

.logo {
	margin-bottom: auto;
	margin-top: -30px;
	width: 30%;

}
.top-ad {
	padding-top: 0px;
	padding-bottom: 20px;
	width: 35%;

}
.header {
}

.catch {
	margin-top: 0px;
	width: 35%;
}
.newsletter-sign-up .large-4 {
	width: 100%;
	margin-left: auto;
}
.newsletter-sign-up .large-8 {
	width: 100%;
	margin-left: auto;
	text-align: left;
	font-size: 34px;
}
.newsletter-sign-up h5 {
	font-size: 19px;
}


}

@media only screen and (max-width: 767px) {
	

.logo {
	margin-top: -40px;
	width: 30%;
	position: relative;
	margin-bottom: -40px;
}
.top-ad {
	width: 100%;
}
.catch {
	padding-top: 10px;
	width: 70%;
	margin-top: -5px;
	font-size: 34px;
}
.catch2ndline {
	font-size: 16px;
	line-height: 20px;
}
ul.social-holder {
	position:absolute;
	z-index: 200;
	top:10px;
	right: 0;
	width: 80px;
	list-style-type: none;
}

ul.social-holder  li{
	float:left;
	list-style-type: none;
}
ul.social-holder  li a i {
	color: #fff!important
	
}


}


@media only screen and (max-width: 699px) {

.newsletter-sign-up .large-8 {
	margin-top: -5px;
}

.newsletter-sign-up h5 {
	font-size: 15px;
}
}

@media only screen and (max-width: 640px) {

.slide-holder {
    width: 100%;
}

.side-holder {
	width: 100%;
	float: left;	
}

.side-holder .row {
	width: 48%;
	float: left;
	margin-top: 10px;
	margin-right: 4%;
	margin-bottom: 10px;
	margin-left: 0px;
}

.newsletter-sign-up {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #007dc3;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}

.newsletter-sign-up h5 {
	font-size: 19px;
	margin-top:0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}

.row.sign-up-last {
	margin-right: 0;
}

.sort-item {
	margin-bottom: 30px;
	
}
.theatre-hold-left {
	width:inherit
	}

.theatre-hold-right {
	width:inherit
}

.logo {
	width: 35%;	
}
.catch {
		margin-top: 5px;
		padding-top: 0px; 
			width: 65%;
}
.catch2ndline {
	line-height: 20px;
	font-size: 12px;
}

i.notify-on {
	display:none;
}


h5 i.fa {
	display:inline;
}


}


@media only screen and (max-width: 480px) {


.logo {
	width: 40%;	
}

.catch {
	font-size: 24px;
	margin-top: 5px;
	padding-bottom: 0px;
	width: 60%;

}
.top-ad {
		margin-top: 10px;
	margin-bottom: 10px;
	
}

.catch2ndline {
	font-size: 12px;
	line-height: 20px;
}

.side-holder .row {
	width: 100%;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

.row.sign-up-last {
	margin-top: 0;
}



}
 
@media only screen and (max-width: 320px) {
	
.logo {
	margin-top: -40px;
	width: 60%;
	margin-bottom: 0px;
}

.catch {
	width: 100%;
	margin-top: -40px;
	text-align: right;
	padding-right: 10px;
}

	
}


